Sponge wont work on 1.10.2 server


#1

Im not sure if mods are conflicting with it or it just doesnt wanna work.!




#2

I think I found the problem.


#3

nvm still not working


#4

why 1.10.2 not 1.12.2?
Many mods crash on 1.10.2 It’ll be better when u update to 1.12.2


Unexpected World Change Detected?!?
#5

For starters, 1.10.2 is no longer supported. Secondly, your java version is outdated that it doesn’t support an operation theat sponge relies on (that version of java is really several years old now), and lastly, I’d consider movingg to 1.12.2 at the soonest convenience.